<?php
$z[0]=Array("field","庆城普照寺,庆城普照寺介绍,庆城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","普照寺普照寺位于原县政府后院，始建于北宋太平兴国年间，距今９００多年，是庆城八景中的“普照昏钟”景观，现保留５间正殿，不仅是一处重点文物保护景点，而且是早已闻名的我省现存较古老的大型木结构建筑之一。普照寺砖塔拆除时，塔内顶层发现了明代１１面",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","庆城普照寺_庆城县庆城普照寺旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　普照寺\n</p><p>　　普照寺位于原县政府后院，始建于北宋太平兴国年间，距今９００多年，是庆城八景中的“普照昏钟”景观，现保留５间正殿，不仅是一处重点文物保护景点，而且是早已闻名的我省现存较古老的大型木结构建筑之一。\n</p><p>　　普照寺砖塔拆除时，塔内顶层发现了明代１１面铜观音、鎏金四臂铜菩萨、诸佛菩萨神僧名经木刻本等珍贵文物多件，对于研究中国佛教文化有较高的参考价值。<div align=center style=\"margin:0 0 0 5px\"></div>",554,1006);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D42W22910-53363.gif",1008,1094);
$z[7][4]['name']="litpic";

?>